using WinformGeneralDeveloperFrame.Commons;

namespace MES.Entity
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;
    using System.ComponentModel.DataAnnotations.Schema;
    using System.Data.Entity.Spatial;

    [Table("sysFunction")]
    public partial class sysFunctionInfo
    {
    [ModelBindControl("txtid")]
    public int id{set;get;}
    [ModelBindControl("txtpid")]
    public int pid{set;get;}
    [ModelBindControl("txtname")]
    public string name{set;get;}
    [ModelBindControl("txtfunctionCode")]
    public string functionCode{set;get;}
    
    }
}